Имя: {{ item.name }}<br>
Возраст: {{ item.age }}<br>
Зарплата: {{ item.salary }}<br>

{% if item.class_type %}
    Должность: {{ item.subject }}<br>
{% endif %}

<a href="{{ url_for('.edit_item', id=item.id) }}">Edit</a>
<a href="{{ url_for('.delete_item', id=item.id) }}">Delete</a>
<br><br>